package com.cnd3b.utility;

import java.util.Calendar;

public class ExpiryTime {
	/**
	 * 获取最新的token有效期
	 * 
	 * @param calendar
	 * @return
	 */
	public static Calendar get(Calendar calendar) {
		Calendar ExpiryTime = Calendar.getInstance();
		ExpiryTime.set(Calendar.SECOND, calendar.get(Calendar.SECOND) +3600);
		return ExpiryTime;
	}
}
